import Link from 'next/link'
import useBasePath from 'shared/use-base-path'

export default () => {
    const basePath = useBasePath()

    {/*folgenden Teil des Codes habe ich von ChatGPT schreiben lassen:  */}
    return (
    <div className="bg-gray-200 text-black h-20 px-4 py-2  shadow shadow-gray-500/50 flex items-center">
        
            <div className="flex items-center space-x-4">
                
                {/* Platzhalter für das Logo */}
                <div className="h-10 w-25 bg-gray-500 ">Logo</div>
                
                
            
                {/* Links */}
                <div className="space-x-4 flex items-center ">
                    <a href="https://docs.fitko.de/standardisierungsagenda/docs/" className="hover:text-gray-300">Online-Dokumentation <br></br> Standardisierungsagenda</a>
                    <a href="https://www.fitko.de/" className="hover:text-gray-300">FITKO</a>
                    <a href="https://www.it-planungsrat.de/produkte-standards/standards" className="hover:text-gray-300">IT-Planungsrat</a>
                    <a href="mailto:it-standards@fitko.de" className="hover:text-gray-300">Kontakt</a>
                </div>
            </div>
        
        
            
        
    </div>        
    )
}
