---
name: XBezahldienste

dateLastUpdate: 2023-09-06

shortDescription: XBezahldienste ist eine standardisierte Programmierschnittstelle,
  welche zentrale EfA-Onlinedienste mit dezentralen Bezahldiensten verbindet.

productOwner:
  organisation:
productOwner:
  url:
productOwner:
  phone:
productOwner:
  name:

developer:
  organisation: Nortal
  url: https://xbezahldienste.de/
  name: 
  mail: test@mail.de
  phone:
  
contactInformation:
  organisation: Nortal
  name: 
  mail: test@mail.de
  phone:

tags:
- label:external
- type:api
- status:betriebsüberführung

docsUrl: https://docs.fitko.de/xbezahldienste/
sourceCodeUrl: https://docs.fitko.de/xbezahldienste/
artefaktDoR:
  url:
artefaktPrjStatusbericht:
  url:
artefaktBetriebskonzept:
  url:
artefaktDoD:
  url:

dateUmsetzung:
datePlrGenehmigung:
dateRegelbetrieb:
dateDekommisionierung:
---

XBezahldienste ist eine standardisierte Programmierschnittstelle (engl.: „Application Programming Interface“, API), welche zentrale EfA-Onlinedienste mit dezentralen Bezahldiensten verbindet. Die Standardschnittstelle ist unabhängig von der beteiligten Behörde und deren technischen Voraussetzungen. Durch die Schnittstelle XBezahldienste soll ermöglicht werden, bestehende Prozesse im Haushalts-, Kassen- und Rechnungswesen nachzunutzen und somit Interoperabilität zu gewährleisten.

Durch diese Vereinheitlichung wird Bürger*innen sowie Unternehmen das Bezahlen von jeglichen Verwaltungsleistungen erleichtert.

# Test Grafik

![Bisheriger Projektverlauf](https://docs.fitko.de/xbezahldienste/assets/images/11_Projektverlauf_XBezahldienste-a9bc428926e678deb2bfcbda7ba17d4d.png)

# Ergänzende Informationen
[Wegweiser des BSI „ePayment – Schlüsselfaktor der Digitalisierung“](https://xbezahldienste.de/)

[Beschreibung IT-Standard XBezahldienste](https://docs.fitko.de/xbezahldienste/BeschreibungXBezahldienste)